baseURL = "https://your-domain.com"
locale = "en-us"
title = "Your Site"
theme = "one-pager"
disableKinds = ["sitemap", "taxonomy", "term"]

[params]
  sitename = "Your Site"
  description = "Your site description"
  headerImage = "/path/to/fallback/headerimage.jpg"

[permalinks]
  page = "/:contentbasename/"
